@media (min-width: 992px) {
  /*ヘッダー*/
  .col-md-30 {
    width: 30%;
  }

  .facility-spo {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }
  .img-spo-school {
    max-width:220px;
  }

}
/*992px以上の時ここまで*/


/*768px以上の時ここから*/
@media (min-width: 768px) {

  .facility-spo {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }
  .col-md-30 {
    width: 30%;
  }
  .img-spo-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }

}
/*768px以上の時ここまで*/

/*************************************
ここから　768px以上 991px以下の時 (タブレット
*************************************/
@media (min-width: 768px) and (max-width: 991px){
  .facility-spo {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 0;
  }

  /* フィットネス プログラム */
  .proSubSec{
    width: 33.33333333%;
  }
  .proSubSec:nth-of-type(3n){
    padding-right: 0;
    border-right: none;
  }
  .proSubSec:nth-of-type(4n){
    padding-right: 15px;
    padding-left: 0;
    border-right: 1px solid #c2c2c2;
  }
  .proSubSec:nth-of-type(5n){
    padding-left: 15px;
  }
  .fit-program-subTitle span{
    font-size: .9em;
  }

}
/*768px以上 991px以下ここまで*/

/*************************************
ここから　767px以下の時
*************************************/
@media (max-width: 767px) {
br.spNone{
  display: none;
}
#fitness02 > div > div > div:nth-child(9) > div:nth-child(3) > div > div:nth-child(4) > p{
  height: auto;
}
#fitness02 .pdr0,
#swim03 .pdr0{
  padding-right: 0;
}
#fitness02 .pdl0,
#swim03 .pdl0{
  padding-left: 0;
}

.swim-program .minibox{
  margin-bottom: 20px;
}
  #programNav{
    padding: 0 15px;
  }
  #programNav .gridItem{
    width: 48%;
  }
  #programNav .gridItem .spo-linkimg{
    margin: auto;
  }
  #programNav .gridItem .hover-opa,
  #programNav .gridItem .spo-linkimg{
    height: 155px;
    padding: 0 8px;
  }
  #programNav .gridItem .hover-opa .imgWrap.iconWrap{
    margin-bottom: 1%;
  }

  .spo-linktext01{
    font-size: 16px;
  }
  .spo-linktext02{
    font-size: 14px;
  }

  div.contents{
    margin-bottom: 20px;
  }

  .relative-spo{
    min-width: auto;
  }

  .absolute-spo{
    position: relative;
    left: 25%;
    width: 50%;
    margin-top: 20px;
  }

  .col-md-60 {
    width: 60%;
    left: auto;
  }
  .facility-spo {
    position: absolute;
    top: 0px;
    color: #fff;
    text-align: center;
    min-width: 160px;
    left: 15%;
  }
  .img-spo-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }
  .img-spo-school-sp {
    width: 100%;
    padding-left: 0;
  }
  .spo-sp {
    width: 100%;
    min-width: 220px;
    margin-right: auto;
    margin-left: 15%;
  }


  .relative-spo-area{
    position: relative;
    max-height: 250px;
    margin: 0px auto ;
  }


  .yt-Box{
    margin: 15px auto 0;
  }


  #fitness01 #tabAccordion dl dd table tr th,
  #fitness01 #tabAccordion dl dd table tr td{
    font-size: 14px;
  }

  #tabAccordion dl dt a{
    line-height: 1.2;
  }

  #monthly{
    padding: 20px 20px 10px;
  }

  #monthly h2{
    display: none;
  }

  /* スライダー用追加記述 start */
  #slideShow-sp.pcNone{
    display: none;
  }
  #slideShow-pc.spNone{
    display: block;
  }
  /* end スライダー用追加記述 */

  /* スクールのご案内 */
  #school .gridBox{
    max-width: none;
  }
  #school .gridItem {
    width: calc(50% - 10px);
    margin: 0 20px 20px 0;
  }
  #school .gridItem:nth-of-type(2n){
    margin: 0 0 20px;
  }


/* フィットネスプログラム */
  .proSubSec{
    width: 100%;
  }
  .proSubSec,
  .proSubSec:nth-of-type(1n),
  .proSubSec:nth-of-type(3n),
  .proSubSec:nth-of-type(4n),
  .proSubSec:nth-of-type(5n){
    padding: 0 15px;
    border: none;
  }
  .proSubSec ul li{
    height: auto;
  }
  .fit-pro-box03{
    text-align: left;
  }
  .program-top-text{
    text-align: center;
    margin: 0 0 30px;
  }
  .proSubSec ul li span{
    margin-right: .5em;
    width: auto;
  }
  .strength:after,
  .difficulty:after{
    width: auto;
  }
  .difficulty.rank2_3:after{
    width: auto;
    content: "\025c6\025c6\00a0～\00a0\025c6\025c6\025c6";
    font-size: 1em;
  }
  .fit-program-subTitle span{
    display: inline-block;
    font-size: 1em;
    line-height: 1.8;
  }


  }/*767px以下の時ここまで*/


/*************************************
ここから　499px以下の時
*************************************/
@media (max-width: 499px) {
  #programNav{
    justify-content: space-between;
  }
  #programNav .gridItem{
    width: 48.5%;
  }
  #programNav .gridItem .spo-linkimg{
    margin: 0;
  }
  .spo-linktext01{
    font-size: 14px;
  }
  .spo-linktext02{
    font-size: 12px;
  }

  #monthly{
    margin: 20px 10px 40px;
    padding: 5px;
  }

  /* スライダー用追加記述 start */
  #slideShow-sp{
    overflow: hidden;
  }
  #slideShow-sp.pcNone{
    display: block;
  }
  #slideShow-pc.spNone{
    display: none;
  }
  #slideShow-sp .infoSlider{
    margin-left: 0;
  }
  #slideShow-sp .infoSlider li {
    margin-right: 5px;
    margin-left: 5px;
  }
  #slideShow-sp .infoSlider{
    margin-left: 0;
    display: inline-block;
    overflow: hidden;
    display: flex;
    flex-wrap: nowrap;
  }
  #slideShow-sp .bx-wrapper{
    max-width: 100%;
    margin: 0;
  }
  #slideShow-sp .bx-viewport{
    overflow: visible!important;
  }

  #slideShow-sp.pcNone .bx-wrapper .bx-prev{
    left: -50px;
  }
  #slideShow-sp.pcNone .bx-wrapper .bx-next{
    right: -50px;
  }
  /* end スライダー用追加記述 */

  /* スクールのご案内 */
  #school .gridBox{
    justify-content: space-between;
    padding: 0 15px;
  }
  #school .gridItem{
    width: 48%;
    margin: 0 1% 2%;
  }

  }/*499px以下の時ここまで*/





